Adobe Coldfusion绕过身份验证(CVE-2023-26347)

威胁等级
中危
漏洞分类
认证绕过/未认证
影响资产分类
Web服务器集群
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-5566
CVE
CVE-2023-26347
CNVD
-
CNNVD
-

漏洞描述

Adobe ColdFusion 版本2023.5 (及更早版本)和2021.11 (及更早版本)存在不正确的访问控制漏洞,可能导致安全功能被绕过。未经身份验证的攻击者可以利用此漏洞访问管理CFM和CFC端点。利用此问题不需要用户交互。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.